[
    {
        "Name": "BP_IcarusGOAPAction_EnragedAttack",
        "Asset": "/Game/BP/AI/GOAP/Actions/BP_IcarusGOAPAction_EnragedAttack.BP_IcarusGOAPAction_EnragedAttack_C",
        "Category": "GOAP/Actions"
    }
]